## org.eclipse.datatools.sqltools.sqlbuilder.expressionbuilder.cast
Class DataTypeHelper

    java.lang.Object
      org.eclipse.datatools.sqltools.sqlbuilder.expressionbuilder.cast.DataTypeHelper

    public class DataTypeHelper

extends java.lang.Object

Field Summary
`static java.lang.String[]` `cloudscapeDataTypes`
`static java.lang.String[]` `db2DataTypes`
`static java.lang.String[]` `mySQLDataTypes`
`static java.lang.String[]` `oracleDataTypes`
`static java.lang.String[]` `sybaseDataTypes`

Constructor Summary
`DataTypeHelper()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### db2DataTypes

    public static final java.lang.String[] db2DataTypes

### mySQLDataTypes

    public static final java.lang.String[] mySQLDataTypes

### oracleDataTypes

    public static final java.lang.String[] oracleDataTypes

### sybaseDataTypes

    public static final java.lang.String[] sybaseDataTypes

### cloudscapeDataTypes

    public static final java.lang.String[] cloudscapeDataTypes

Constructor Detail

### DataTypeHelper

    public DataTypeHelper()